Bug 593505 - SSSD: Document new ldap_search_timeout parameter
Summary: SSSD: Document new ldap_search_timeout parameter
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Deployment_Guide   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: David O'Brien
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-19 00:22 UTC by David O'Brien
Modified: 2010-11-11 15:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 15:28:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David O'Brien 2010-05-19 00:22:58 UTC
Description of problem:

Refer to man page for details.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 David O'Brien 2010-05-25 23:05:56 UTC
Added to section on configuring an SSSD LDAP domain discussing the various timeouts that exist.

Comment 3 RHEL Product and Program Management 2010-06-07 15:54:00 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 4 Andrew Ross 2010-07-05 23:02:02 UTC
Verified against man 5 sssd-ldap and man 5 sssd.conf sssd-1.2.1-19.el6.i686

Live: http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html/Deployment_Guide/chap-SSSD_User_Guide-Configuring_Domains.html

Comment 5 releng-rhel@redhat.com 2010-11-11 15:28:25 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.